



BODY {
	FONT-SIZE: small; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Arial; BACKGROUND-COLOR: #FFFFFF
}
TABLE {
	FONT-SIZE: small; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Arial; BACKGROUND-COLOR: #
}
P {
	FONT-SIZE: small; MARGIN: 0px; COLOR: #FFFFFF; FONT-FAMILY: Arial; BACKGROUND-COLOR: #FFFFFF
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: large; MARGIN-BOTTOM: 0.5em; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: medium; MARGIN-BOTTOM: 0.5em; COLOR: #FFFFFF; FONT-FAMILY: Arial
}
H3 {
	MARGIN-TOP: 1em; FONT-WEIGHT: bold; FONT-SIZE: small; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Arial
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.small {
	FONT-SIZE: x-small; FONT-FAMILY: Arial
}
.small:link {
	FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Arial
}
.small:visited {
	FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Arial
}
.small:hover {
	COLOR: #33ccff; TEXT-DECORATION: underline
}
.big {
	FONT-SIZE: large
}
.txt {
	FONT-SIZE: small; FONT-FAMILY: Arial
}








